.pagination
{  
  text-align:center;
  margin-bottom:10px;
}
.pagination span,
.pagination a
{  
  margin:0 1px;
  padding:0 5px;
}
.pagination .prev
{  
  padding-right:20px;
}
.pagination .next
{  
  padding-left:20px;
}
.pagination a
{  
  color:#ccc;
  border:1px solid #ccc;
}
.pagination .current
{  
  color:#000;
  border:1px solid #000;
}
.pagination .prev,
.pagination .next
{  
  border:0;
  color:#000;
  font-weight:normal;
}